[PC-BSD Commits] r19956 - pcbsd/branches/9.1/overlays/desktop-overlay/usr/local/share/pcbsd/scripts
svn at pcbsd.org
svn at pcbsd.org
Thu Oct 25 13:50:24 PDT 2012
Author: kris
Date: 2012-10-25 20:50:24 +0000 (Thu, 25 Oct 2012)
New Revision: 19956
Modified:
pcbsd/branches/9.1/overlays/desktop-overlay/usr/local/share/pcbsd/scripts/sound-dev-changed.sh
Log:
MFC fix
Modified: pcbsd/branches/9.1/overlays/desktop-overlay/usr/local/share/pcbsd/scripts/sound-dev-changed.sh
===================================================================
--- pcbsd/branches/9.1/overlays/desktop-overlay/usr/local/share/pcbsd/scripts/sound-dev-changed.sh 2012-10-25 20:49:49 UTC (rev 19955)
+++ pcbsd/branches/9.1/overlays/desktop-overlay/usr/local/share/pcbsd/scripts/sound-dev-changed.sh 2012-10-25 20:50:24 UTC (rev 19956)
@@ -64,7 +64,7 @@
{
# Dont keep changing the device at bootup, wait until after the system loads before enabling this
ps -axoargs | grep -q "^/usr/libexec/getty "
- if [ $? -eq 0 ] ; then
+ if [ $? -ne 0 ] ; then
return
fi
More information about the Commits
mailing list